Overwrite of the copyright owner in campaigns has no effect
Closed, ResolvedPublic

Description

Overwriting the field of the copyright owner in campaigns has no effect. The username is saved in any case. The input is thrown away.

a) If this is a feature: Please disable the input field
b) If it is a bug: Please fix it ;-)

In case of a): Please keep in mind, that it is the right of the copyright owner (aka photographer for WLM) to specify the attribution.


Version: unspecified
Severity: major

bzimport set Reference to bz30762.
Raymond created this task.Via LegacySep 5 2011, 6:03 AM
Strainu added a comment.Via ConduitSep 7 2011, 6:45 PM
  • Bug 30779 has been marked as a duplicate of this bug. ***
Strainu added a comment.Via ConduitSep 7 2011, 6:52 PM

Marking this as blocker since it creates problems during WLM.

JeroenDeDauw added a comment.Via ConduitSep 7 2011, 7:23 PM

Issue confirmed. It's more specific though: only occurs when there is only a single available license, ie when the user cannot choose. Will have a look at this.

JeroenDeDauw added a comment.Via ConduitSep 12 2011, 12:50 AM

Not fully correct: issue occurs when picking a

JeroenDeDauw added a comment.Via ConduitSep 12 2011, 12:51 AM

... specific license.

JeroenDeDauw added a comment.Via ConduitSep 12 2011, 1:16 AM

Fixed by r96823

MarkTraceur added a comment.Via ConduitAug 28 2012, 4:06 PM

The patch has been merged, we'll deploy it sometime this week and it should be good from there. Standby.

MarkTraceur added a comment.Via ConduitAug 31 2012, 6:08 PM

All right, it looks like we got it merged and deployed, and presumably it's fixed now! Please test, if you find it not working, confirm that the wiki you tested on was in fact running a version of UW with the patch merged, then reopen. Thanks all!

Gilles raised the priority of this task from "Normal" to "Unbreak Now!".Via WebDec 4 2014, 10:25 AM
Gilles moved this task to Closed on the Multimedia workboard.
Gilles added a project: Multimedia.
Gilles lowered the priority of this task from "Unbreak Now!" to "Normal".Via ConduitDec 4 2014, 11:21 AM

Add Comment